extends Node
class_name AbstractLocationItems
	
# Public Methods
func CheckItemAtLocation(_location: Enums.CheckLocations) -> Enums.Items:
	push_error("Unimplemented Method")
	return Enums.Items.RED_POTION


func GetLocationShopPrice(_location: Enums.CheckLocations) -> int:
	push_error("Unimplemented Method")
	return 0
